field: 327144bf-60fb-4f26-b672-90349b9b63fa # Content Matrix
fieldLayouts:
  ea1f6809-1dcf-4a6e-8fe2-b59e34777f51:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 126787db-a9e6-476d-8ec5-1fa729aaa6db # Include Pricing Panels
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e5de1353-7078-4606-b164-443feaa50243
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 914bac1c-e741-42e2-b7f7-65f69adb4cff
        userCondition: null
fields:
  126787db-a9e6-476d-8ec5-1fa729aaa6db: # Include Pricing Panels
    columnSuffix: null
    contentColumnType: boolean
    fieldGroup: null
    handle: includePricingPanels
    instructions: null
    name: 'Include Pricing Panels'
    searchable: false
    settings:
      default: true
      offLabel: 'No'
      onLabel: 'Yes'
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Lightswitch
handle: pricingPanels
name: 'Pricing Panels'
sortOrder: 5
